
All games, game titles, characters, music, pictures, and related media contained within this online publication are copyright and trademarks of their respective companies and are used with permission. Reproduction of works published on http://www.rpgfan.com in whole or in part without written permission by the publisher is strictly prohibited. All section titles, characters, and related indicia contained within this publication are copyright and trademarks of RPGFan, All Rights Reserved. All HTML, JavaScript, graphics and logo are property of RPGFan unless otherwise noted. RPGFan is owned by RPGFan Media, LLC, a Minnesota Limited Liability Company.


By using this site, you agree to the Privacy Policy of RPGFan. If you do not agree to the Policy, please do not use this site. RPGFan reviews its privacy policy periodically and reserves the right, at its discretion, to modify or remove portions of this policy at any time. This page should be reviewed periodically so that you are updated on any changes. If you want to communicate with us about our policy, please e-mail us via our staff page.
RPGFan, which operates the Internet site located at www.rpgfan.com, recognizes the importance of protecting the privacy of personally identifiable information collected about visitors to our sites. As a general policy, no personally identifiable information, such as your name, address or email address, is automatically collected from visitors to our sites. Personally identifiable information about visitors to our sites is collected only when knowingly and voluntarily submitted. We may collect certain non-personal information to optimize our Web pages for your computer (i.e., the identity of your Internet browser, the type of operating system you use, your IP address and the domain name of your Internet service provider). We may use such non-personal information for internal purposes, including but not limited to improving the content of our sites.
In those instances when we do collect personally identifiable information, the following policies apply:
Notice RPGFan will notify you when we are collecting personally identifiable information about you and how we intend to use it. For example, we may need to collect such information if you were to participate in an online contest with deliverable rewards.
Sometimes RPGFan engages in activities with business partners with whom personal information is jointly collected or shared. We will try to make it clear at the time of collection who is asking for and/or sharing your information. In situations where your information will be shared, it is recommended that you also review the privacy policy of our business partner.  This rule generally applies solely to partners and/or sponsors of online contests.
Personally identifiable information that visitors submit to our sites is used only for the purpose for which it is submitted unless we disclose other uses in this Privacy Policy or at the time of collection. Such other uses may include sending you information or materials we think you will find interesting, or sharing the information with RPGFan's reputable business partners. However, at the time of collection, you will have the option of instructing us not to send you additional information or share your personal information with third parties. RPGFan is not responsible for the privacy policies or practices of our business partners. 
RPGFan may use reputable third parties to manage activities available on our sites. These parties may have access to personally identifiable information submitted by visitors who participate in those activities. Similarly, we may contract with third parties to handle the fulfillment of subscriptions or requests for information you submit to our sites, such as sending you a newsletter. In most instances, RPGFan instructs these third parties to use personally identifiable information only for the specific purpose for which it is collected, and not to sell, market or transfer such information to other entities. If RPGFan obtains personal information that has been collected from you by a third party, including our business partners, this Privacy Policy nonetheless governs RPGFan use of that information. 
Please remember that any information posted on message boards becomes public information. You should use caution when sharing information as any of it can be collected and used by people you may not know. Users under the age of 18 should be particularly careful not to divulge any personal information. While RPGFan strives to protect and respect your privacy, we can not guarantee the security of any information you disclose in a message board and you do so at your own risk. 
RPGFan may use personally identifiable information in aggregate form to make our sites better and more responsive to the needs of our visitors. This statistical compilation and analysis of information may also be used by RPGFan or provided to others, in aggregate, for marketing, advertising or research purposes. 
If at any time after submitting your personal information to our sites you would no longer like to receive information from us, simply follow the "unsubscribe" directions at the end of any email communication you receive. 
RPGFan abides by COPPA and does not knowingly collect personally identifiable information from children under the age of 13. 
Personal information may be disclosed in special situations where RPGFan has reason to believe that doing so is necessary to identify, contact or bring legal action against anyone damaging, injuring, or interfering (intentionally or unintentionally) with RPGFan's rights, property, users, or anyone else who could be harmed by such activities. Also, RPGFan may reveal information when we believe in good faith that the law requires it. 
RPGFan maintains appropriate safeguards to ensure the security, integrity and privacy of personally identifiable information submitted to our sites, and periodically reviews and updates its security measures in light of current technologies. Unfortunately, no data transmission over the Internet can be guaranteed to be totally secure. Although RPGFan strives to protect your personal information, we can not ensure or warranty the security of any information you may transmit to us or from our online products and services. This is done so at your own risk. Once we do receive your transmission, however, we make our best effort to ensure its security on our systems. When credit card information is transmitted, industry standard encryption is used. 
Cookies are data that a Web site transfers to an individual's hard-drive for record-keeping purposes. Cookies, which are an industry standard used by most Web sites, including those operated by RPGFan, can facilitate a user's ongoing access to and use of a site. They allow us to track usage patterns and to compile data that can help us improve our content and target advertising. RPGFan does not save passwords or credit card information within Cookies, nor are our Cookies programs that can cause damage to a user's systems or files. If you do not want information collected through the use of Cookies, there is a simple procedure in most browsers that allows you to deny or accept the Cookie feature. But you should note that Cookies may be necessary to provide you with features such as merchandise transactions or registered services.


By making purchases via affiliate links on the site, including Amazon (for game reviews), CDJapan, Play-Asia, and others (for music reviews), RPGFan may earn a small share of each sale. Any money earned via sales is put back into the costs of running the site.

